.clear {
	clear:both;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.textleft {
	text-align:left;
}
.textcenter {
	text-align:center;
}
.textright {
	text-align:right;
}
body {
	background:#ffffff;
	color:#333333;
	font:12px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
}
a {
	color:#ff6666;
	text-decoration:none;
}
h2 {
	color:#ff6666;
	font:19px 'Arvo',serif;
}
h1,h2,h3,h4,h5,h6 {
	font-family:'Arvo',Georgia,serif;
}
#banner h2 {
	font-size:29px;
}
#wrapper {
	margin:0 auto;
	width:950px;
}
#header {
height: 190px;
}
#header a {
	color:#333333;
}
#header .logo {
	margin-top:20px;
}
#header .floatright {
	text-align:right;
}
#header .auth {
	font:13px Arial,Helvetica,sans-serif;
	margin-top:30px;
	visibility: hidden;
}
#header .minicart {
	font:13px Arial,Helvetica,sans-serif;
	margin-top:78px;
}
#header .email {
	color:#ff6666;
	font:normal 20px 'Arvo',serif;
	margin-top:18px;
}
#header .email a {
	color:#ff6666;
	}
#header .search {
	background:url(search-background.jpg) no-repeat;
	font:13px Arial,Helvetica,sans-serif;
	height:27px;
	margin:27px 0;
	padding:0;
	position:relative;
	width:223px;
}
#header .search input[type=text] {
	-webkit-appearance:none;
	background:transparent;
	border:none;
	box-shadow:none;
	display:block;
	height:27px;
	line-height:27px;
	margin:0;
	padding:0;
	padding-right:20px;
}
#header .search input[type=submit] {
	-webkit-appearance:none;
	background:url(search-icon.png) no-repeat;
	border:none;
	cursor:pointer;
	display:block;
	height:0;
	margin:4px;
	padding:20px 0 0 20px;
	position:absolute;
	right:0;
	top:0;
	width:0;
}
#navigation {
	background:url(navigation-background.jpg);
	height:35px;
	margin:0 auto;
	padding-right:50px;
	padding-left:10px;
	width:903px;
	text-transform:lowercase
}
#navigation ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#navigation ul li {
	display:block;
	float:left;
}
#navigation a {
	color:#ff6666;
	display:block;
	font:normal 18px/35px 'Arvo',serif;
	padding:0 18px;
}
#navigation .social {
	float:right;
	padding-top:9px;
	width:135px;
}
#navigation .social a {
	display:block;
	float:right;
	padding:0 3px;
}
#navigation .social a img {
	display:block;
}
#navigation a:hover {
	color:#ff7d7f;
}
#core {
	margin:0 auto;
	width:945px;
}
#core a:hover,
#footer a:hover {
	color:#5a5a5a;
}

.cycleWrapper {padding-top:15px;padding-bottom:15px;}

#banner {
	font-size:14px;
	margin:0 auto 0 0;
	position:relative;
	width:920px !important;
}
#banner .floatleft {
	height:326px;
	margin-left:15px;
	margin-right:15px;
	position:relative;
	width:383px;
}
#banner .banner-header {
	margin-top:80px;
}
#banner .floatleft a {
	color:#ff6666;
	display:block;
	font:16px 'Arvo',serif;
	margin:15px 0;
}
#banner-arrows {
	margin-top:-40px;
	margin-left:20px;
	padding-bottom:10px;
	position:relative;
	z-index:100;
}
#banner-arrows .left {
	background:url(banner-arrow-left.png);
	cursor:pointer;
	height:17px;
	margin-right:5px;
	width:15px;
}
#banner-arrows .right {
	background:url(banner-arrow-right.png);
	cursor:pointer;
	height:17px;
	width:15px;
}
#banner .floatright {
	margin-right:15px;
	width:491px;
}
#banner .floatright img {
	border:3px solid #ddefae;
	display:block;
}
.hero-panel {
	background:url(heropanelbackground.jpg) repeat-x;
	border-radius:10px;
	color:#333333;
	float:left;
	font:normal 11px Arial,Helvetica,sans-serif;
	height:147px;
	margin-right:15px;
	position:relative;
	width:300px;
}
.hero-panel p {
	margin:0;
}
.hero-panel h2 {
	margin:10px 0 5px 0;
}
.hero-panel .image {
	padding:12px;
}
.hero-panel img {
	border:4px solid #ffffff;
	display:block;
	margin:10px;
}
.hero-panel .floatright {
	height:122px;
	margin-right:12px;
	padding:12px 0;
	width:176px;
}
.hero-panel h2 {
	color:#333333;
	font:normal 17px 'Arvo',serif;
}
.hero-panel .copy {
	color:#333333;
	font:normal 12px Arial,Helvetica,sans-serif;
}
.hero-panel h3 {
	background:url(heropanelexit.png);
	border-radius:10px;
	bottom:17px;
	height:26px;
	line-height:26px;
	margin:0;
	position:absolute;
	width:176px;
}
.hero-panel .exit {
	background:url(heropanelexit.png);
	border-radius:10px;
	bottom:17px;
	height:26px;
	line-height:26px;
	position:absolute;
	width:176px;
}
.hero-panel h3 a {
	background:url(heropanelexitr.png) right no-repeat;
	color:#333333;
	display:block;
	font:13px/26px 'Arvo',serif;
	padding:0 5px;
}
.hero-panel input[type=email] {
	-webkit-appearance:none;
	background:transparent;
	border:none;
	box-shadow:none;
	display:block;
	float:left;
	font:13px 'Arvo',serif;
	height:26px;
	line-height:26px;
	margin:0;
	padding:0 5px;
	width:136px;
}
.hero-panel input[type=submit] {
	-webkit-appearance:none;
	background:transparent;
	color:#ff6666;
	border:none;
	cursor:pointer;
	display:block;
	float:left;
	font:17px 'Arvo',serif;
	height:26px;
	line-height:26px;
	margin:0;
	padding:0;
	width:30px;
}
#onsale {
	float:left;
	padding:15px 0 20px 12px;
	text-align:center;
	width:460px;
}
#featured {
	float:right;
	padding:15px 12px 20px 0;
	text-align:center;
	width:460px;
}
#onsale ul,
#featured ul {
	list-style:none;
	margin:0 0 0 -19px;
	padding:0;
}
#onsale li,
#featured li {
	display:block;
	float:left;
	margin:0 0 10px 19px;
}
#onsale img,
#featured img {
	background:#f3fadc;
	border:1px solid #daeda6;
	display:block;
	height:120px;
	padding:6px;
	width:120px;
}
#onsale h2,
#featured h2 {
	text-align:left;
}
#onsale h3,
#featured h3 {
	font-weight:normal;
	margin:10px 0 0 0;
}
#onsale a,
#featured a {
	color:#333333;
}
#footer {
	background:#d8ea9e url(heropanelbackground.jpg) repeat-x;
	margin-top:20px;
	font-size:13px;
	padding-bottom:10px;
}

#footer .floatleft {
	min-width:220px;
	min-height:10px;
}
#footer .floatleft ul {
	display:block;
	list-style:none;
	float:left;
	margin:0;
	margin-top:10px;
	margin-left:20px;
	margin-right:10px;
	padding:0;
}
#footer a {
	color:#333333;
}
#footer h3 {
	color:#ff6666;
	font:18px 'Arvo',serif;
	margin:15px 0 5px 20px;
}
#footer h4 {
	color:#ff6666;
	font:14px 'Arvo',serif;
	margin:15px 0 0 20px;
}
#footer .floatright {
	margin:120px 15px 0 0;
}
#footer .floatright ul {
	list-style:none;
	margin:0;
	padding:0;
}
#footer .floatright li {
	display:inline;
}
#footer .floatright a:before {
	content:"";
}
#footercurve {
	background:url(heropanelbackground.jpg) 0 -127px repeat-x;
	border-radius:20px;
	height:20px;
	margin-top:-10px;
	position:relative;
	z-index:2;
}
#copyright {
	padding:15px 0;
}
.group.checkout-methods{
background-color:#F4FBDC;
}


/* Defaults */
#aside {float:left;width:220px;}
#aside ul {list-style:none;margin:0;padding:0;}
#aside li a {display:block;line-height:18px;padding:8px 15px 8px 15px;}
#aside h3 {border-bottom:1px solid #e5e5e5;border-bottom:1px solid rgba(0,0,0,0.1);color:#000;font-size:15px;margin:0;padding:12px 15px;}
#aside p {margin:0 0 10px 0;color:#666;color:rgba(0,0,0,0.6);}
#aside small {font-size:10px;}

/* Aside - sidenav
--------------------------------------------- */
#sidenav {
	padding:15px 0;
}
#sidenav .panel-inner {padding:0;}
#sidenav ul {list-style:none;margin:0;padding:0;}
#sidenav li {
	border-top: 1px solid #e5e5e5;
	border-top: 1px solid rgba(0,0,0,0.1);
	display: block;
	font-size: 13px;
	line-height: 19px;
	list-style: none;
	padding: 0;
	}
#sidenav li:first-child {border-top:0;}
#sidenav li li.first {border-top:1px solid #e5e5e5;border-top:1px solid rgba(0,0,0,0.1);}
#sidenav li {	
	background-color: #f4fbdc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4fbdc), to(#d6ec9a)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f4fbdc, #d6ec9a); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #f4fbdc, #d6ec9a); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #f4fbdc, #d6ec9a); /* IE10 */
	background-image:      -o-linear-gradient(top, #f4fbdc, #d6ec9a); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #f4fbdc, #d6ec9a);
	}
#sidenav li a {
	background: transparent url(bgSidenav.png) no-repeat 100% 50%;
	font-family:'Arvo',serif;
	position: relative;
	text-decoration: none !important;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;	
	}
#sidenav:first-child > ul {margin:0;}

/* rounded corners of first and last menu item */
#sidenav ul > li:first-child,#sidenav ul > li:first-child a {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	}
#sidenav ul > li:last-child,#sidenav ul > li:last-child a {
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	}

#sidenav li li a {font-weight:normal;padding:8px 15px 8px 30px;}
/*#sidenav .active a,#sidenav li:hover > a {
	background-color: #fff;
	background-color: rgba(255,255,255,0.4);
	}*/

#sidenav li a:hover {
	background-color: #d6ec9a;
	background-color: -webkit-gradient(linear, left top, left bottom, from(#d6ec9a), to(#b4c97d)); /* Saf4+, Chrome */
	background-color: -webkit-linear-gradient(top, #d6ec9a, #b4c97d); /* Chrome 10+, Saf5.1+ */
	background-color:    -moz-linear-gradient(top, #d6ec9a, #b4c97d); /* FF3.6 */
	background-color:     -ms-linear-gradient(top, #d6ec9a, #b4c97d); /* IE10 */
	background-color:      -o-linear-gradient(top, #d6ec9a, #b4c97d); /* Opera 11.10+ */
	background-color:         linear-gradient(top, #d6ec9a, #b4c97d);
	}


#sidenav .active > a {font-weight:bold;}

/* Hide & Show Menus */

/* Level 1 */

/* Level 2 */
#sidenav li ul.level2 {display:none;}
#sidenav li ul.level2 li a {background-color:#fff;}
#sidenav li.active ul.level2 {display:block;}

/* Level 3 */
#sidenav li ul.level2 li ul.level3 {display:none;}
#sidenav li ul.level2 li.active ul.level3 {display:block;}
#sidenav li.active ul.level3 li {background-color:#fff;border-top:0;display:block;}
#sidenav li.active ul.level3 li a {padding-left:45px;}

#content.aside {
	float:right;
	width:710px;
}
#ss-tools {
	margin-top:15px;
}
h2.category-title {
display:none
}
.ss-product-name h1 {
line-height:32px !important;
}
.ss-qty {
display:none
}


#creditCardOptions {margin:1em 0;}
	#creditCardOptions h3 {color:#ff6666}
	#creditCardOptions .eway {float:left;margin-right:10px;}
		#creditCardOptions .eway img {max-height:48px;width:auto;}
	#creditCardOptions .payPal {float:left;}
		#creditCardOptions .payPal td {padding:0;line-height:0;font-size:0;}
		#creditCardOptions .payPal img {max-height:48px;width:auto;}

#breadCrubms {margin-top:1em;}